<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Byte-Sized</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Byte-Sized-4/digital-comic/928827</Web>
  <Summary>When two young siblings excitedly unwrap their final Christmas presents, they discover toy robots unlike anything they have ever seen. And with good reason. What the kids and their parents don't know is that their quaint suburban home just became the beachhead for these self-aware 'bots that have begun to explore the outside world. And when one of the 'bots breaks bad, it's going to take a Christmas miracle to stop him. In this concluding issue, the bots face off with the living room as their battleground.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB928827], [ASINB08ZC58MZH]</Notes>
  <Publisher>AWA Studios</Publisher>
  <Imprint>AWA Studios - Upshot</Imprint>
  <Genre>Action/Adventure</Genre>
  <PageCount>17</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
